/*
984px grid system ~ Core CSS.
24 Columns ~ Margin left: 5px ~ Margin right: 5px

Based on the 960.gs grid system - http://960.gs/
by Nathan Smith

Created by the Grid System Generator - v1.02
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* =Containers
--------------------------------------------------------------------------------*/
.container_24
{
	margin-left: auto;
	margin-right: auto;
	width: 984px;
}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
	display: inline;
	float: left;
	position:relative;
	margin-left: 5px;
	margin-right: 5px;
}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}

/* =Grid >> 24 Columns
--------------------------------------------------------------------------------*/
.container_24 .grid_1 {width: 31px;}
.container_24 .grid_2 {width: 72px;}
.container_24 .grid_3 {width: 113px;}
.container_24 .grid_4 {width: 154px;}
.container_24 .grid_5 {width: 195px;}
.container_24 .grid_6 {width: 236px;}
.container_24 .grid_7 {width: 277px;}
.container_24 .grid_8 {width: 318px;}
.container_24 .grid_9 {width: 359px;}
.container_24 .grid_10 {width: 400px;}
.container_24 .grid_11 {width: 441px;}
.container_24 .grid_12 {width: 482px;}
.container_24 .grid_13 {width: 523px;}
.container_24 .grid_14 {width: 564px;}
.container_24 .grid_15 {width: 605px;}
.container_24 .grid_16 {width: 646px;}
.container_24 .grid_17 {width: 687px;}
.container_24 .grid_18 {width: 728px;}
.container_24 .grid_19 {width: 769px;}
.container_24 .grid_20 {width: 810px;}
.container_24 .grid_21 {width: 851px;}
.container_24 .grid_22 {width: 892px;}
.container_24 .grid_23 {width: 933px;}
.container_24 .grid_24 {width: 974px;}

/* =Prefix Extra Space >> 24 Columns
--------------------------------------------------------------------------------*/
.container_24 .prefix_1 {padding-left: 41px;}
.container_24 .prefix_2 {padding-left: 82px;}
.container_24 .prefix_3 {padding-left: 123px;}
.container_24 .prefix_4 {padding-left: 164px;}
.container_24 .prefix_5 {padding-left: 205px;}
.container_24 .prefix_6 {padding-left: 246px;}
.container_24 .prefix_7 {padding-left: 287px;}
.container_24 .prefix_8 {padding-left: 328px;}
.container_24 .prefix_9 {padding-left: 369px;}
.container_24 .prefix_10 {padding-left: 410px;}
.container_24 .prefix_11 {padding-left: 451px;}
.container_24 .prefix_12 {padding-left: 492px;}
.container_24 .prefix_13 {padding-left: 533px;}
.container_24 .prefix_14 {padding-left: 574px;}
.container_24 .prefix_15 {padding-left: 615px;}
.container_24 .prefix_16 {padding-left: 656px;}
.container_24 .prefix_17 {padding-left: 697px;}
.container_24 .prefix_18 {padding-left: 738px;}
.container_24 .prefix_19 {padding-left: 779px;}
.container_24 .prefix_20 {padding-left: 820px;}
.container_24 .prefix_21 {padding-left: 861px;}
.container_24 .prefix_22 {padding-left: 902px;}
.container_24 .prefix_23 {padding-left: 943px;}

/* =Suffix Extra Space >> 24 Columns
--------------------------------------------------------------------------------*/
.container_24 .suffix_1 {padding-right: 41px;}
.container_24 .suffix_2 {padding-right: 82px;}
.container_24 .suffix_3 {padding-right: 123px;}
.container_24 .suffix_4 {padding-right: 164px;}
.container_24 .suffix_5 {padding-right: 205px;}
.container_24 .suffix_6 {padding-right: 246px;}
.container_24 .suffix_7 {padding-right: 287px;}
.container_24 .suffix_8 {padding-right: 328px;}
.container_24 .suffix_9 {padding-right: 369px;}
.container_24 .suffix_10 {padding-right: 410px;}
.container_24 .suffix_11 {padding-right: 451px;}
.container_24 .suffix_12 {padding-right: 492px;}
.container_24 .suffix_13 {padding-right: 533px;}
.container_24 .suffix_14 {padding-right: 574px;}
.container_24 .suffix_15 {padding-right: 615px;}
.container_24 .suffix_16 {padding-right: 656px;}
.container_24 .suffix_17 {padding-right: 697px;}
.container_24 .suffix_18 {padding-right: 738px;}
.container_24 .suffix_19 {padding-right: 779px;}
.container_24 .suffix_20 {padding-right: 820px;}
.container_24 .suffix_21 {padding-right: 861px;}
.container_24 .suffix_22 {padding-right: 902px;}
.container_24 .suffix_23 {padding-right: 943px;}

/* `Push Space >> 24 Columns
--------------------------------------------------------------------------------*/
.container_24 .push_1 {left: 41px;}
.container_24 .push_2 {left: 82px;}
.container_24 .push_3 {left: 123px;}
.container_24 .push_4 {left: 164px;}
.container_24 .push_5 {left: 205px;}
.container_24 .push_6 {left: 246px;}
.container_24 .push_7 {left: 287px;}
.container_24 .push_8 {left: 328px;}
.container_24 .push_9 {left: 369px;}
.container_24 .push_10 {left: 410px;}
.container_24 .push_11 {left: 451px;}
.container_24 .push_12 {left: 492px;}
.container_24 .push_13 {left: 533px;}
.container_24 .push_14 {left: 574px;}
.container_24 .push_15 {left: 615px;}
.container_24 .push_16 {left: 656px;}
.container_24 .push_17 {left: 697px;}
.container_24 .push_18 {left: 738px;}
.container_24 .push_19 {left: 779px;}
.container_24 .push_20 {left: 820px;}
.container_24 .push_21 {left: 861px;}
.container_24 .push_22 {left: 902px;}
.container_24 .push_23 {left: 943px;}

/* `Pull Space >> 24 Columns
--------------------------------------------------------------------------------*/
.container_24 .pull_1 {left: -41px;}
.container_24 .pull_2 {left: -82px;}
.container_24 .pull_3 {left: -123px;}
.container_24 .pull_4 {left: -164px;}
.container_24 .pull_5 {left: -205px;}
.container_24 .pull_6 {left: -246px;}
.container_24 .pull_7 {left: -287px;}
.container_24 .pull_8 {left: -328px;}
.container_24 .pull_9 {left: -369px;}
.container_24 .pull_10 {left: -410px;}
.container_24 .pull_11 {left: -451px;}
.container_24 .pull_12 {left: -492px;}
.container_24 .pull_13 {left: -533px;}
.container_24 .pull_14 {left: -574px;}
.container_24 .pull_15 {left: -615px;}
.container_24 .pull_16 {left: -656px;}
.container_24 .pull_17 {left: -697px;}
.container_24 .pull_18 {left: -738px;}
.container_24 .pull_19 {left: -779px;}
.container_24 .pull_20 {left: -820px;}
.container_24 .pull_21 {left: -861px;}
.container_24 .pull_22 {left: -902px;}
.container_24 .pull_23 {left: -943px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
